body {
	color: black;
	font-family : Georgia, Verdana, Geneva, Arial, Helvetica, sans-serif;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-size: 12px;
	background-color: #2E2E2E;
}

td {
	color : Black;
	font-family : Georgia, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-align: left;
}

small {
	color: Black;
	font-family : Georgia, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: smaller;
}

small.sub {
	color: White;
	font-family : Georgia, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: smaller;
	font-weight : normal;
}

h1 {
	color : Blue;
	font-family : Georgia, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 20pt;
}

h2 {
	font-size: 18pt;
	font-family : Georgia, Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: Blue;
	font-weight : normal;
}

h3 {
	font-size: 14pt;
	font-family : Georgia, Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: Blue;
	font-weight : bold;
}

h4 {
    font-size: small;
	font-variant: small-caps;
	font-weight: bold;
	}

a {
	text-decoration: none;
	color: #319CFF;
	font-weight : bold;
}

a:hover {
	text-decoration: none;
	color: Red;
	font-weight : bold;
}

hr {
	color: teal;
	height: 1pt;
	background-color: teal;
}